	
	
	/* ------------------------ 
	SLIDER
	------------------------ */	
	
	/* ------------------------------------------------------------------------  
	ALL FOR ALL */	
	
	.slider h1 { margin-bottom: 0rem;}
	
	/* arrow*/
	.slick-prev, 
	.slick-next {
		top: 45%; 
		z-index: 1;
		width: 60px;
		height: 35px;
		-background: red;

		-webkit-transform: scale(1.2);
		-moz-transform: scale(1.2);
		-ms-transform: scale(1.2);
		-o-transform: scale(1.2);
		transform: scale(1.2);
	 }
	
	.slider .slick-prev { left: -7%; }
	.slider  .slick-next { right: -7%; }
	
	.slick-prev:before, 
	.slick-next:before {
		font-size: 55px;
		color: transparent;
		opacity: 1;
		
		transition: 0.15s;
		-moz-transition: 0.15s;
		-webkit-transition: 0.15s;
	}
	.slick-prev:hover:before {margin-left: -7px;}
	.slick-next:hover:before {margin-left: 7px;}
	
	.slick-prev:before {background: url('../img/svg/arrow_back.svg') top center no-repeat; }
	.slick-next:before {background: url('../img/svg/arrow_next.svg') top center no-repeat;}

	
	/* dots */
	.slick-dotted.slick-slider { margin-bottom: 0px !important;}
	/*.slider .slick-dots { bottom: -80px; }*/
	.slick-dots li {
		margin: 0 2%;
	}
	
	.slick-dots li button:before {
		position: absolute;
		top: 0;
		left: 0;
		
		content: '';
		text-align: center;
		opacity: 1;
		
		width: 7px;
		height: 7px;
		border-radius: 50%;
		border: 2px solid #2C2C2C;
	}
	
	.slick-dots li.slick-active button:before,
	.slick-dots li button:hover:before {
		opacity: 1;
		background: #2C2C2C;
	}
	
	
	
	
	
	/* ------------------------------------------------------------------------  
	TOP SLIDER */	
	
	/*display*/
	.home-mobile { display: none; }
	
	/*ACF COLORPICKER*/
	.primary-background {
    	background-color: <?php the_field('primary_background_color'); ?>;	
	}

	 #topslider,
	 #topslider #slide-contain-inner,
	 .slick-dotted.slick-slider { position: relative; }
	 
	 /*font*/
	 #topslider a.sliderlink { font-size: 0px;}
	 #topslider .group {font-size: 20px;}
	 #topslider .group .name { font-size: 1.65em; }
	 #topslider .group h1 { font-size: 3.8em; line-height: 1em;}
	 #topslider .group h2 { font-size: 2.5em; }
	 
	 /*slide-contain*/
	 #topslider #slide-contain {
		 padding: 180px 8% 200px 15%;
		 background: #F39C80; 
		 height: 1250px;
	 }

	 /* arrow */
	 #topslider .slick-prev { left: 3%; }
	 #topslider .slick-next { right: 3%; }
	  
	 /* dots */
	 #topslider .slick-dots { bottom: 70px; }
	
	 /* image */
	 #topslider #imagebox img {
  		  box-shadow: -17px 6px 15px 0 rgba(0,0,0,0.5);
	 }
	 
	  /* group text */
	  #topslider .group {
		padding-left: 8%;
		vertical-align: bottom;
		margin-bottom: 50px;
		
	/*	vertical-align: middle;
		margin-bottom: 0%;
		margin-top: -50%;*/
	  }
	  #topslider .group .copy { padding-bottom: 10px;}
	  #topslider .group h1 { padding-bottom: 40px;}
	  #topslider .group h2 { color:#F14900; margin-bottom: -15px;}
	  
	  #topslider a {vertical-align: bottom !important}
	  
	 
	
	/* ------------------------------------------------------------------------  
	AUTOREN / NEWSSLIDER */	
	
	/*font*/
	.home #tp-inner-grid .group {font-size: 20px;}
	
	#tp-inner-grid .slider h2 {
		margin: 1em 0 .5em;
		line-height: 1.1em;
	}
	#tp-inner-grid .slider .copy { line-height: 1.5em; }
	
	/* headline */
	#tp-inner-grid .slider h1 {
		margin-bottom: .6em;
		padding: 0px;
	}
	
	/*grid*/
	#tp-inner-grid .slick-slide { padding: 0 15px; }
	
	/*Text NEUERSCHEINUNG display */
	.home #authorslider #slide-contain .subline span br { display: none; }
	
	/*arrow*/
	#authorslider .slick-prev, 
	#authorslider .slick-next {
		top: 40%;
	}
	
	
	/*NEWSSLIDER - new style*/
	#newsslider .slick-slide {vertical-align: top;}
	#newsslider .slick-slide {padding: 0 80px 0 0;}
	
	#newsslider .slick-slide .imagebox,
	#newsslider .slick-slide .group {
		display: inline-block; 
		vertical-align: top;
	}
	#newsslider .slick-slide .group { 
		width: calc(100% - 250px); 
		padding-left: 1em;
	}
	
	#newsslider .slick-slide .imagebox img {
		object-fit: contain;
		width: 250px;
		margin-left: 0px;
		object-position: 0% 0%;
	}
	
	#newsslider .slick-slide h2 {margin: 0 0 .5em;}
	
	#newsslider .slick-dots {bottom: -50px;}
	#newsslider .slick-prev, 
	#newsslider .slick-next {top: 45%;}
	
	

	/* 1280 SLIDER */
	@media only screen and (max-width: 1280px) { 
		
		/* ------------------------ 
		BREAKPOINT
		------------------------ */
		/* arrow */
		.slick-prev, 
		.slick-next {
			width: 35px;
			height: 30px;
		}
		.slick-prev:before, 
		.slick-next:before {
			font-size: 30px;
			text-align: left;
		}
		slick-next:before {
			margin-left: -10px;
		}
		.slick-prev:before {background: url('../img/svg/arrow_back_m.svg') top center no-repeat; }
		.slick-next:before {background: url('../img/svg/arrow_next_m.svg') top center no-repeat;}
	}
	
	
	/* 850 SLIDER */
	@media only screen and (max-width: 849px) { 
		/*dots*/
		.slick-dots li {margin: 0 2%;}
	}
	
	
	/* 600 SLIDER */
	@media only screen and (max-width: 599px) { 
		
		/*Title*/
		#tp-inner-grid .slider h2 {margin: .5em 0;}
		.home #tp-inner-grid .slider h2 {text-align: center; }
		
	}
	
	